/*
 * NDnTrigCut.cpp
 *
 *  Created on: 25-feb-2010
 *      Author: S. Ricciarini
 */

/*! @file NDnTrigCut.cpp The NDnTrigCut class implementation file */

#include "NDnTrigCut.h"

int NDnTrigCut::Check(PamLevel2 *event) {
    
  Float_t n=event->GetNDLevel2()->trigPhysics;
  if (! (_nMin<=n && n<=_nMax) ) {

//    cout << "KO " << n << endl;
    return 0;
  }

//  cout << "OK " << n << endl;

  return CUTOK;
}
